body {
	font-family: verdana,arial,geneva; 
	font-size: 20px;
        margin:0px;
        padding:0px;
        background: #E4E1E1;

}


li {
	font-family: arial; 
	font-size: 12px;
	list-style: square;
	padding: 0px;

}



p {
	font-family: arial; 
	font-size: 12px;
	font-color: #0073BF;
}


a { color: #0073BF; }


a:hover {   background-color: #E1B508; }


table {

	font-family: verdana,arial,geneva; 
	font-size: 10px;
}

TABLE td {
	vertical-align: top;
        border-width: 0px;
        padding:0px;
        margin:0px;

}


/********************************
**    Eigen Stijlen
********************************/

.link_bold {
  background-color: #E1B508;
}

.kop_intro {

  background-color: #E1B508;
}

#afbeelding_onderschrift {

	
	font-size: 10px;
	font-weight: bold;	
	text-align: center;
}

#tekstvak {
	
	margin: 20px;
	width: 650px;
	background-color: #eaeaea;
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid gray
}
